Skip to main content
`Ctrl`+`K`

# PEPGetWhichEigenpairs

Returns which portion of the spectrum is to be sought.

## Synopsis

    #include "slepcpep.h"
    PetscErrorCode PEPGetWhichEigenpairs(PEP pep,PEPWhich *which)

Not Collective

## Input Parameter

- pep - the polynomial eigensolver context

## Output Parameter

- which - the portion of the spectrum to be sought

## See Also

PEP: Polynomial Eigenvalue Problems, `PEPSetWhichEigenpairs()`, `PEPWhich`

## Level

intermediate

## Location

src/pep/interface/pepopts.c

Index of all PEP routines Table of Contents for all manual pages Index of all manual pages